// [customrecipe] type=Shaped 3x3 | out=create_enchantment_industry:printer | in=create_enchantment_industry:super_experience_block,create:spout,minecraft:netherite_block
ServerEvents.recipes(event => {
  event.shaped(
    Item.of('create_enchantment_industry:printer', 1),
    [
      ' A ',
      ' B ',
      ' C '
    ],
    {
      A: 'create_enchantment_industry:super_experience_block',
      B: 'create:spout',
      C: 'minecraft:netherite_block'
    }
  )
})
